<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rtsc.xdctools.product.ui"
      label="RTSC/XDCtools (IDE Client)"
      version="3.50.4.43"
      provider-name="Texas Instruments"
      plugin="org.eclipse.rtsc.xdctools.product.ui"
   >

   <description url="http://rtsc.eclipse.org">
      XDCtools eclipse-based IDE Client.

      &lt;br/>&lt;br/>This version of XDCtools IDE Client
      is shared by all projects, independent of the version of the XDCtools
      Target Runtime Support feature selected via project settings. 
      This XDCtools IDE Client is compatible with the correspondingly 
      versioned XDCtools Target Runtime Support feature as well as all
      earlier versions of XDCtools Target Runtime Support.
   </description>

   <copyright>
      Copyright Texas Instruments 2008-2011
   </copyright>

   <license url="http://www.eclipse.org/org/documents/epl-v10.php">
      Released under the Eclipse Public License v1.0
   </license>

   <url>
        <update label="Target Content Updates" url="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/TargetContent/Updates/full/site.xml"/>
        <discovery label="Target Content Updates" url="http://software-dl.ti.com/dsps/dsps_public_sw/sdo_ccstudio/TargetContent/Updates/full/site.xml"/>
   </url>


    <plugin
        id="com.ti.ccstudio.grace"
        version="1.0.0.201702011732"
        unpack="false" />
    
    <plugin
        id="com.ti.ccstudio.grace.ui"
        version="1.0.0.201702011732"
        unpack="false" />
    
    <plugin
        id="com.ti.dvt.server"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="com.ti.grace.ui.snippets"
        version="1.0.0.201702011732"
        unpack="false" />
    
    <plugin
        id="com.ti.rov"
        version="1.0.0.201711081628"
        unpack="false" />
    
    <plugin
        id="com.ti.rta"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="com.ti.rta.support"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="com.ti.targets.omf"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.project.templates"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.adapter"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.adapter.ccsplugin"
        version="1.0.0.201702011732"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.contenttype"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.core"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.model"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.model.scripting"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.parsers"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.product.ui"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.rta"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.server"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.sg"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.sg.def"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.ui"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.ui.cdt"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.ui.contentassist"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="org.eclipse.rtsc.xdctools.ui.editors"
        version="3.50.4.43"
        unpack="false" />
    
    <plugin
        id="xdc.tools.xgconf.modeldata"
        version="3.50.4.43"
        unpack="false" />
    
</feature>
